src:flang

Date: 2022-07-01 05:00:01

Debian unstable (main only)

packagesummary
flang-7 (= 20190329-5)unsatisfied dependency on libllvm7 (>= 1:7~svn298832-1~)
libflang0d-7 (= 20190329-5)unsatisfied dependency on libomp5-7 (>= 0.20130412)
libflang-dev (= 20190329-5)unsatisfied dependency on libomp5-7 (>= 0.20130412)

Build-dependencies unstable (main only)

packagesummary
flang (= 20190329-5)unsatisfied dependency on llvm-7

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
flang (= 20190329-5)unsatisfied dependency on llvm-7